<template>
  <!--start social-share-->
  <div class="social-share">
    <a class="expanded button btn-facebook"><span class="num">{{stats.count_share_fb}}</span></a>
    <a class="expanded button btn-twitter"><span class="num">{{stats.count_share_tw}}</span></a>
    <a class="expanded button btn-whatsapp"><span class="num">{{stats.count_share_wh}}</span></a>
    <a class="expanded button btn-google"><span class="num">{{stats.count_share_go}}</span></a>
  </div>
  <!--stats social-share-->
</template>
<script>
  export default {
    props: [
      'stats'
    ]
  }
</script>
